/*ʮ����滮*/
.aria_wrap {
  display: flex;
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 99;
}

#barrierfree_container {
  position: relative !important;
}

body.useOldFixed {
  font-size: 28px;
  letter-spacing: 1px;
}

body.useOldFixed #barrierfree_container+div,
body.useOldFixed .head+div,
body.useOldFixed .box {
  height: unset !important;
}

.daohang {
  height: 60px;
}

body.useOldFixed .daohang {
  height: auto;
}

body.useOldFixed .aria_wrap a,
body.useOldFixed .aria_wrap div {
  font-size: 28px !important;
}

.aria_wrap a,
.aria_wrap div {
  margin: 0 10px;
  padding: 10px;
  background: #B50708;
  line-height: 100%;
  text-align: center;
  color: #fff !important;
  border-radius: 6px;
}

.area_c .old_boount {
  font-size: 28px;
}

body.useOldFixed,
body.useOldFixed .tittle-box h1 {
  font-size: 28px;
}

body.useOldFixed .daohang li,
body.useOldFixed .nav a {
  font-size: 42px;
}


body.useOldFixed .list li,
body.useOldFixed .one a {
  font-size: 36px;
  line-height: 72px;
}

body.useOldFixed .one h1 {
  line-height: 72px;
  font-size:36px;
}

body.useOldFixed .foot {
  height: unset !important;
}



body.useOldFixed .foot .foot-ul li a,
body.useOldFixed .foot p,
body.useOldFixed .foot p span,
body.useOldFixed .secend span,
body.useOldFixed .foot a,
body.useOldFixed .foot-p2,
body.useOldFixed .default_pgToolbar td,
body.useOldFixed .default_pgCurrentPage,
body.useOldFixed .pic-rig2 .list li span {
  font-size: 24px !important;
  line-height: 50px;
}

body.useOldFixed .tittle-box a {
  font-size: 48px;
  line-height: unset;
}

body.useOldFixed .list li {
  height: unset;
}

body.useOldFixed .foot,
body.useOldFixed .list li a,
body.useOldFixed .pic-rig .list li span {
  font-size: unset;
}

body.useOldFixed .box {
  position: relative;
}

body.useOldFixed .column-box {
  padding-top: 30px;
}

body.useOldFixed .daohang,
body.useOldFixed .nav,
body.useOldFixed .list li {
  *zoom: 1;
  clear: both;
}

body.useOldFixed .nav,
body.useOldFixed .column-box {
  width: 1200px !important;
}

body.useOldFixed .daohang:before,
body.useOldFixed .daohang:after,
body.useOldFixed .nav:before,
body.useOldFixed .nav:after,
body.useOldFixed .list li:before,
body.useOldFixed .list li:after {
  display: table;
  line-height: 0;
  content: "";
}

body.useOldFixed .nav:after,
body.useOldFixed .daohang:after,
body.useOldFixed .list li:after {
  clear: both;
}
body.useOldFixed .column-right, body.useOldFixed .column-left {
	width:100% !important;
	height: unset !important;
}
body.useOldFixed .tittle-box h1{
  font-size: 48px;
}